.itemText
{
    FONT: bold 11px verdana, Helvetica, Arial;
    COLOR: #000000;
    TEXT-DECORATION: none
}
.itemHover
{
    FONT: bold 11px verdana, Helvetica, Arial;
    COLOR: #ffffff;
    TEXT-DECORATION: none
}
.sMText
{
    FONT: 10px verdana, Helvetica, Arial;
    COLOR: #000000;
    TEXT-DECORATION: none
}
.sMHover
{
    FONT: 10px verdana, Helvetica, Arial;
    COLOR: #ffffff;
    TEXT-DECORATION: none
}
.itemBorder
{
    BORDER-RIGHT: gray 1px solid;
    BORDER-TOP: gray 1px solid;
    BORDER-LEFT: gray 1px solid;
    BORDER-BOTTOM: gray 1px solid
}
.itemTitleText
{
    FONT: 12px Arial, Helvetica;
    COLOR: #022064;
    TEXT-DECORATION: none
}
.mBorder
{
    BORDER-RIGHT: #ffffff 1px solid;
    BORDER-TOP: #ffffff 1px solid;
    BORDER-LEFT: #ffffff 1px solid;
    BORDER-BOTTOM: #ffffff 1px solid
}
A.mM
{
    COLOR: cadetblue;
    TEXT-DECORATION: none
}
A.mM:hover
{
    COLOR: #ffffff;
    TEXT-DECORATION: none
}
TD.plainBox
{
    BORDER-RIGHT: #d3d3d3 3px double;
    PADDING-RIGHT: 5px;
    BORDER-TOP: #d3d3d3 3px double;
    PADDING-LEFT: 5px;
    FONT-SIZE: 10px;
    PADDING-BOTTOM: 5px;
    BORDER-LEFT: #d3d3d3 3px double;
    LINE-HEIGHT: 1.5;
    PADDING-TOP: 5px;
    BORDER-BOTTOM: #d3d3d3 3px double;
    FONT-FAMILY: Verdana, Arial
}
.topmenu {
	FONT-SIZE: 10px; COLOR: #ffffff; TEXT-DECORATION: none
}
.topmenu A {
	FONT-SIZE: 10px; COLOR: #ffffff; TEXT-DECORATION: none
}
.topmenu A:visited {
	FONT-SIZE: 10px; COLOR: #ffffff; TEXT-DECORATION: none
}
.topmenu A:hover {
	FONT-SIZE: 10px; COLOR: #ffffff; TEXT-DECORATION: underline
}
.topmenu A:active {
	FONT-SIZE: 10px; COLOR: #ffffff; TEXT-DECORATION: none
}

.product_heading {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #ffffff; TEXT-DECORATION: none; FONT-FAMILY: arial
}
.product_heading A {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #ffffff; TEXT-DECORATION: none; FONT-FAMILY: arial
}
.product_heading A:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #ffffff; TEXT-DECORATION: none; FONT-FAMILY: arial
}
.product_heading A:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #ffffff; TEXT-DECORATION: underline; FONT-FAMILY: arial
}
.product_heading A:active {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #ffffff; TEXT-DECORATION: none; FONT-FAMILY: arial
}